﻿/*** These are the CSS values for Google Search to control the appearance of the Search Box ***/

#search-box /* OUTER box around Search Field and Search Button */
{
    width: 290px;  /* width of outer box - to approximately match Donate button */
    height: 25px; /* height of outer box */
    margin:0 0 0 0;
    background-color: #2D0D80;
    padding: 1px;
    border: 1px solid #2D0D80;	
    border-radius: 5px; /* you need margin or padding to make this work ... */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.gsc-search-box .gsc-input /* The actual search BOX; R seems to eliminate L margin! */
{
/*          T   R   B   L                */
/*    padding:0px 0px 0px 0px !important; */
}

#gsc-i-id1 /* These control the INNER Search Box */
{
    height:21px !important; /* Should be 3-4 less than outer box */
    padding:0px !important;
    background:white !important;
    text-indent:5px !important;
    /* vertical-align: middle; !important; - seems to have no effect */
}

#gsc-iw-id1 /* Relates to the box around the search field I think ... */
{
        height: auto !important;
        padding: 0px !important;
        border-width: 0px !important;
        box-shadow:none !important;
}

button.gsc-search-button /* The actual search BUTTON */
{
    padding:6px !important; /* about 1/4 of outer box - will affect position of inner box within outer box */
    border-width:0px !important;
    margin:0px !important;
    width:auto !important;
    height:auto !important;
    background-color: #2D0D80 !important;
    border-radius: 0px !important; /* irrelevant unless it stands alone */
    box-shadow:none !important;
    display:block;
    outline:none;
    cursor:pointer;
    /* box-sizing: content-box !important; */
}

#gsc-i-id1 /* The TEXT prefilling the Search Box */
{
    color:navy;
}

#gs_tti50
{
    padding:0px !important;
}

.gsib_b
{
    display:none;
}

.gsc-control-cse
{
    padding:0px !important;
    border-width:0px !important;
}

form.gsc-search-box,table.gsc-search-box
{
    margin-bottom:0px !important;
}

.gsc-branding
{
    display:none !important;
}

.gsc-control-cse,#gsc-iw-id1
{
    background-color:transparent !important;
}

/* END */